.sf-menu {
	font-size:0;
	line-height:0;
	padding:0;
	z-index:99;

}
nav{}
.row-nav{}

.sf-menu > li {
	position:relative;
	float:left;	border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;width:159px;border-left:1px solid #e3e3e3
}
.sf-menu > li.first,.sf-menu > li.last{width:158px}
.sf-menu > li.last{border-right:1px solid #e3e3e3}
.sf-menu > li > a{font-family:Arial, Helvetica, sans-serif;
	position:relative;
	font-size:14px;
	display:block;
	line-height:18px;	
	position:relative;
	text-decoration:none !important;	
	text-transform:uppercase;
	color:#1d1a1a;
	padding:19px 0 18px ; 
	z-index:100;
	text-align:center

}


.sf-menu > li:hover > a, .sf-menu > li.sfHover > a,.sf-menu > li.current  > a,.sf-menu > li.current_page_item  > a {	
color:#fff;background:#252525}


.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	top:60px;
	left:-1px;
	z-index:20 !important;
}
.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:-999em
}

.sf-menu li li:first-child {background:none;margin:0;}

.sf-menu li li {
	position:relative;
	float:none;
	display:block;background:url(../images/border-ul-li.png) repeat-x 0 0;
}

.sf-menu li a{	
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}

.sf-menu li li a {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	display:block;
	color:#000;
	font-size:12px;
	line-height:19px;
	text-decoration:none;text-align:left !important;padding:6px 0;
}



.sf-menu ul {
	background:#fff;
	position:absolute;
	top:-999em;
	left:0;
	display:none;
	width:161px;
	margin:0;
	padding:0;
	padding: 2px  11px 1px 9px;border:1px solid #d6d6d6

}
.sf-menu ul ul{background:#e4e4e4;border:1px solid #b8bcbf}

.sf-menu > li ul li a:hover , .sf-menu > li > ul > li.sfHover > a{color:#969696

}


.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:174px;
	top:-2px;
}
